/* Estilos Gerais */
*,html{
    margin: 0;
    padding:0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

p {
    font-family: Georgia, "Times New Roman", serif;
    font-size: 14px;
    line-height: 20px;
}

img {
    display: block;
    max-width: 100%;
}

.btn {
    border: 3px solid #010299;
    padding: 10px 30px;
    color: #010299;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .1em;
}

.btn:hover {
    color: #fff;
    border-color: #fff;
}

.introducao .btn {
    border: 3px solid #fff;
    padding: 10px 30px;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .1em;
}

.introducao .btn:hover {
    color: #010299;
    border-color: #010299;
}


.portfolio .btn:hover {
    color: #000;
    border-color: #000;
}

#form_orcamento .btn {
    border: 3px solid #010299;
    padding: 10px 30px;
    color: #010299;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .1em;
}

#form_orcamento .btn:hover {
    border-color: #fff;
}


.btn.btn-preto:hover {
    color: #000;
    border-color: #000;
}

.subtitulo {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: .1em;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
}

.subtitulo:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #000;
    margin: 8px auto;
}

.subtitulo-interno {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    letter-spacing: .1em;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.subtitulo-interno:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #000;
    margin: 8px 0;
}

.bg-mask {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
    height: 100%;
    top: 0;
}


/* Header */

.header {
    position: fixed;
    top: 0;
    width: 100%;
    background: #010299;
    padding: 15px 0;
    z-index: 10;
    height: 92px;
}

.header_menu {
    text-align: right;
}

.header_menu ul li {
    display: inline-block;
    margin-left: 25px;
    margin-top: 20px;
}

.header_menu ul li a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 0;
}

.header_menu ul li a:hover {
    color: #000;
}

.header_menu ul li a.menu_ativo {
    color: #000;
}


/* Logo */

.logo-tt {
    color: #fff;
    font-size: 25px;
    font-family: Arial;
    text-transform: uppercase;
    border: 1px solid #fff;
    padding: 1px;
    margin-top: 0px;
    float: left;
    height: 60px;
}


/* Introdução */

.introducao {
    width: 100%;
    height: 380px;
    background: url("../img/banner1.jpg") no-repeat center;
    background-size: cover;
    margin-top: 92px;
    text-align: center;
    padding-top: 80px;
    position: relative;
}

.introducao .container {
    margin-top: 50px;
}

.introducao h1 {
    font-size: 48px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
}

.quote-externo {
    max-width: 320px;
    margin: 0 auto;
    margin-bottom: 40px;
    color: white;
    
}

.quebra .quote-externo {
    top: 50%;
    transform: translateY(-60%);
}

.quote-externo p {
    font-style: italic;
}

.quote-externo p:before, .quote-externo p:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #fff;
    margin: 14px auto 10px auto;
}

.quote-externo cite {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: .1em;
}


/*Introducao Interna*/

.introducao-interna {
    width: 100%;
    margin-top: 92px;
    height: 160px;
    text-align: center;
    color: #fff;
    padding-top: 30px;
}

.introducao-interna h1 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
}

.introducao-interna h1:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #fff;
    margin: 6px auto 10px auto;
}


/*Produtos*/

.produtos {
    padding: 60px 0;
}

.produtos_lista li {
    background: #010299;
    text-align: center;
}

.produtos_lista li img {
    margin: 0 auto;
}

.produtos_lista li h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-top: 20px;
    color:#fff;
    padding-bottom: 40px;

}

.produtos_lista li h3:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #fff;
    margin: 2px auto;
}

.produtos_lista li p {
    padding: 10px 20px 20px 20px; 
    color:#fff;
}

.produtos_icone {
    background: #000;
}

.call {
    padding-top: 40px;
    text-align: center;
    clear: both;
}

.call p {
    margin-bottom: 20px;
}


/*Portfólio*/

.portfolio {
    width: 100%;
    background: #ececec;
    padding: 40px 0;
}

.portfolio .subtitulo {
    color: #010299;
}

.portfolio .subtitulo:after {
    background: #010299;
}

.portfolio_lista div:last-of-type {
    margin-top: 20px;
}

.portfolio .call p {
    color: #010299;
}


/*Qualidade*/

.qualidade {
    padding: 60px 0;
}

.qualidade:after {
    content: "";
    width: 634px;
    height: 83px;
    display: block;
    background: url("../img/linhas.png") no-repeat center;
    position: absolute;
    top: 209px;
    right: 162px;
    z-index: -1;
}

.qualidade img {
    margin: 0 auto;
}

.qualidade_lista {
    padding-top: 20px;
    overflow: auto;
    /* clear-fix */
}

.qualidade_lista li {
    text-align: center;
    padding: 0 40px;
}

.qualidade_lista li h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-top: 20px;
}

.qualidade_lista li h3:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #000;
    margin: 6px auto;
}


/*Quebra*/

.quebra {
    width: 100%;
    height: 220px;
    background: url("../img/bg-footer.jpg") no-repeat center;
    background-size: cover;
    text-align: center;
    padding-top: 40px;
    position: relative;
}

.quebra .quote-externo {
    max-width: 400px;
}


/*Footer*/

.footer {
    width: 100%;
    background: #797979;
    color: #fff;
    padding: 20px 0;
}

.footer h3 {
    font-size: 18px;
    line-height: 25px;
    color: #010299;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: bold;
}

.footer h3:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background: #010299;
    margin: 6px 0 12px 0;
}

.footer_historia {
    padding-right: 40px;
}

.footer_contato ul li {
    font-size: 14px;
    line-height: 20px;
    font-family: Georgia, "Times New Roman", serif;
}

.footer_redes ul li {
    display: inline-block;
    margin-right: 10px;
}

.footer_redes ul li a {
    border: 3px solid #010299;
    display: block;
    padding: 10px;
}

.footer_redes ul li a:hover {
    border-color: #fff;
}

.copy {
    width: 100%;
    background: #010299;
    padding: 20px 0;
    color: #fff;
}